X

The Third Party Vulnerability Resolution Blog covers CVEs and patches in Systems product suite.

Multiple vulnerabilities in Wireshark

Ritwik Ghoshal
Principal Security Analyst
CVE DescriptionCVSSv2 Base ScoreComponentProduct and Resolution
CVE-2014-6421 Use-after-free vulnerability 5.0 Wireshark
Solaris 11.2 11.2.4.6.0
CVE-2014-6422 Buffer Errors vulnerability 5.0
CVE-2014-6423 Resource Management Errors vulnerability 5.0
CVE-2014-6424 Buffer Errors vulnerability 5.0
CVE-2014-6425 Buffer Errors vulnerability 5.0
CVE-2014-6426 Resource Management Errors vulnerability 5.0
CVE-2014-6427 Buffer Errors vulnerability 5.0
CVE-2014-6428 Buffer Errors vulnerability 5.0
CVE-2014-6429 Input Validation vulnerability 5.0
CVE-2014-6430 Input Validation vulnerability 5.0
CVE-2014-6431 Buffer Errors vulnerability 5.0
CVE-2014-6432 Resource Management Errors vulnerability 5.0

This notification describes vulnerabilities fixed in third-party components that are included in Oracle's product distributions.
Information about vulnerabilities affecting Oracle products can be found on Oracle Critical Patch Updates and Security Alerts page.

Be the first to comment

Comments ( 0 )
Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.